Bug 504384 - gnome-mouse-properties doesn't fit on small screens
gnome-mouse-properties doesn't fit on small screens
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2009-06-05 19:01 EDT by Peter Robinson
Modified: 2009-11-10 14:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 14:39:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 554739 None None None Never

  None (edit)
Description Peter Robinson 2009-06-05 19:01:28 EDT
On my eeePC 901 with a 1024x600 screen the gnome-mouse-properties capplet doesn't fit on the screen making it impossible to use effectively on a small screen.
Comment 1 Bug Zapper 2009-06-09 13:11:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Boström 2009-07-07 16:19:05 EDT
Perhaps this should be reported upstream to the GNOME bugzilla.
Comment 3 Peter Robinson 2009-09-28 06:46:55 EDT
Still an issue on F12
Comment 4 Bastien Nocera 2009-11-10 14:39:57 EST
Was reported upstream:
https://bugzilla.gnome.org/show_bug.cgi?id=554739

Note You need to log in before you can comment on or make changes to this bug.